Package twisted :: Package mail :: Module protocols :: Class SSLContextFactory

[frames | no frames]

## Class SSLContextFactory

An SSL Context Factory

This loads a certificate and private key from a specified file.

Method Summary
| `__init__(self, filename)`
| ``getContext`(self)` Create an SSL context.

Method Details

### getContext(self)

Create an SSL context.

Generated by Epydoc 2.0 on Sat May 15 20:08:48 2004 | http://epydoc.sf.net